<!--{if(Get("style")!="new_style")}-->
<form id="form" method="post" action="user_friend.aspx">
	<input type="hidden" id="newstyle" name="newstyle" value="newdel" /> <input type="hidden" id="__is_dv_ajax__" name="__is_dv_ajax__" value="{__is_dv_ajax__}" />
	<table class="tablebox tableborder" border="0" cellspacing="0" cellpadding="0" ID="Table1">
		<tr class="tdtitle">
			<td width="8%">删除?</td>
			<td align="left" width="15%">用户名称</td>
			<td width="8%">性别</td>
			<td width="5%">积分</td>
			<td width="15%">等级</td>
			<td width="10%">状态</td>
			<td width="20%">最后登录</td>
			<td width="25%">添加时间</td>
		</tr>
		<!-- <%
		System.Data.DataTable dt = list.Tables.Count>0?list.Tables[0]:new System.Data.DataTable();
		
		int	c = dt.Rows.Count, _i01=0;
			for(;_i01<dt.Rows.Count;_i01++) 
			{   
				string username = dt.Rows[_i01]["friendname"].ToString();
				username = "<a href=\"user_info.aspx?name=" + Server.UrlEncode(dt.Rows[_i01]["friendname"].ToString())+"\" target=\"_top\">" + username + "</a>";
				string sex	  = false==(bool)dt.Rows[_i01]["sex"]?"男":"女";
				string power	  = UserHandler.GroupName((int)dt.Rows[_i01]["power"], conn);
				string isonline = dt.Rows[_i01]["isonline"].ToString()=="True"?"在线":"离线";
				tpl_StringBuilder.Append("<tr align=\"center\">");
				tpl_StringBuilder.Append("<td class=\"tdcolor\">");
				tpl_StringBuilder.Append("<input type='checkbox' name='chkbox' value='"+ dt.Rows[_i01]["id"].ToString() +"' class='checkbox' />");
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td  class=\"tdcolor\" align=\"left\"><div class=\"rowd\">");
				tpl_StringBuilder.Append(username);
				tpl_StringBuilder.Append("</div></td>");
				tpl_StringBuilder.Append("<td>");
				tpl_StringBuilder.Append(sex);
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td  class=\"tdcolor\">");
				tpl_StringBuilder.Append(int.Parse(dt.Rows[_i01]["experience"].ToString())<0?"0":dt.Rows[_i01]["experience"].ToString());
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td>");
				tpl_StringBuilder.Append(power);
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td  class=\"tdcolor\">");
				tpl_StringBuilder.Append(isonline);
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td>");
				tpl_StringBuilder.Append(dt.Rows[_i01]["lasttime"].ToString());
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td >");
				tpl_StringBuilder.Append(dt.Rows[_i01]["addtime"].ToString());
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("</tr>");	
			}

			if(_i01 == 0){
				tpl_StringBuilder.Append("<tr id=\"norecord\"><td colspan=\"8\" height=\"40\" class=\"row_no\" align=\"center\">您的好友列表当前为空。</td></tr>");
			}
		%> -->
		<tr>
			<td align="center">
				<input name="checkall" id="checkall" type="checkbox" class="checkbox" onClick="chkAll('form', this)" /></td>
			<td colspan="2">
				&nbsp; <input name="submit" type="button" class="button_off" onClick="submitonce_friend(this);" onMouseOver="this.className='button_on'"	onMouseOut="this.className='button_off'" value="批量删除好友" ID="Submit2" /> &nbsp;
			</td>
			<td>
				<input name="submit" type="button" class="button_off" onClick="submitonce_friend(this);" onMouseOver="this.className='button_on'"	onMouseOut="this.className='button_off'" value="删除好友" ID="Submit1" /></td>
			<td colspan="4"></td>
		</tr>
		<tr>
		<td colspan="8" class="tdtitle"> <!--#include file="_temppager.htm"--></td>
		</tr>
	</table>
	<br>
</form>
<!--{endif}-->
<!--{if(Get("style")=="new_style")}-->
<!--#include file="_header.html" -->
<br />
<form id="Form1" method="post">
<table align="center" class="tablebox tableborder" cellpadding="0" cellspacing="0" ID="Table3">
	<tr height="22px">
		<th colspan="8">
			我的好友列表
		</th>
	</tr>
     <tr style="border-top:0px;background:#F3F6FA;height:25px;border-bottom:1px solid #D7DCDD;" >
			<td width="40">删除?</td>
			<td align="left">用户名称</td>
			<td width="70" class="tdcolor">性别</td>
			<td width="70">积分</td>
			<td width="70" class="tdcolor">等级</td>
			<td width="70">状态</td>
			<td class="tdcolor">最后登录</td>
			<td class="row_no">添加时间</td>
		</tr>
		<!-- <%
			System.Data.DataTable dt = list.Tables.Count>0?list.Tables[0]:new System.Data.DataTable();
			int	c = dt.Rows.Count, _i01=0;
			for(;_i01<dt.Rows.Count;_i01++)
			{
				string username = dt.Rows[_i01]["friendname"].ToString();
				username = "<a href=\""+ Rewrite("user_info.aspx?name=" + Server.UrlEncode(dt.Rows[_i01]["friendname"].ToString()), "user_info-" + Server.UrlEncode(dt.Rows[_i01]["friendname"].ToString()) + Extension, "user_info/m" + Server.UrlEncode(dt.Rows[_i01]["friendname"].ToString()))+"\" target=\"_self\">" + username + "</a>";

				string sex	  = false==(bool)dt.Rows[_i01]["sex"]? "男" : "女";
				string power	  = UserHandler.GroupName((int)dt.Rows[_i01]["power"], conn);
				string isonline = dt.Rows[_i01]["isonline"].ToString()=="True"?"在线":"离线";

				tpl_StringBuilder.Append("<tr align=\"center\">");
				tpl_StringBuilder.Append("<td>");
				tpl_StringBuilder.Append("<input type='checkbox' name='chkbox' value='"+ dt.Rows[_i01]["id"].ToString() +"' class='checkbox' />");
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td align=\"left\"><div class=\"rowd\">");
				tpl_StringBuilder.Append(username);
				tpl_StringBuilder.Append("</div></td>");
				tpl_StringBuilder.Append("<td class=\"tdcolor\">");
				tpl_StringBuilder.Append(sex);
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td>");
				tpl_StringBuilder.Append(dt.Rows[_i01]["experience"].ToString());
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td class=\"tdcolor\">");
				tpl_StringBuilder.Append(power);
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td>");
				tpl_StringBuilder.Append(isonline);
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td class=\"tdcolor\" width=\"130\">");
				tpl_StringBuilder.Append(dt.Rows[_i01]["lasttime"].ToString());
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("<td width=\"130\" class=\"row_no\">");
				tpl_StringBuilder.Append(dt.Rows[_i01]["addtime"].ToString());
				tpl_StringBuilder.Append("</td>");
				tpl_StringBuilder.Append("</tr>");
			}

			if(_i01 == 0)
			{
				tpl_StringBuilder.Append("<tr id=\"norecord\"><td colspan=\"8\" height=\"40\" class=\"row_no\" align=\"center\">没有搜索到符合条件的记录，点击这里<a href=\"javascript:history.back()\">返回前页</a>。</td></tr>");
			}
		%> -->
		<tr align="center">
			<td colspan="8">
			<input name="submit" class="button_off" onmouseover="this.className='button_on'"  onmouseout="this.className='button_off'" type="submit" value="更新列表" ID="Submit3" /></td>
		</tr>
	</table>
</form>
</div> 
<!--#include file="_footer.html" -->
<!--{endif}-->